<?php
/**
 * Breadcrumb Settings
 *
 * @package Excel_Business
 */

function excel_business_customize_register_footer( $wp_customize ) {
	
    /** Misc Settings */
    $wp_customize->add_section( 'footer_setting', array(
        'title'    => __( 'Footer Settings', 'excel-business' ),
        'priority' => 200,
    ) );
    
    /** Header Phone */
    $wp_customize->add_setting(
        'footer_copyright',
        array(
            'default'           => '',
            'sanitize_callback' => 'wp_kses_post',
        )
    );
    
    $wp_customize->add_control(
        'footer_copyright',
        array(
            'label'       => __( 'Footer Copyright', 'excel-business' ),
            'description' => __( 'Change the default copyright text by adding your own from here.', 'excel-business' ),
            'section'     => 'footer_setting',
            'type'        => 'textarea',
        )
    );
    
}
add_action( 'customize_register', 'excel_business_customize_register_footer' );